Information on source package node-send

Available versions

ReleaseVersion
jessie0.9.4-1
stretch0.9.4-1
buster0.16.2-1
sid0.16.2-1

Open unimportant issues

BugjessiestretchbustersidDescription
TEMP-0000000-FD1F92vulnerablevulnerablefixedfixedroot path disclosure
CVE-2015-8859vulnerablevulnerablefixedfixedThe send package before 0.11.1 for Node.js allows attackers to obtain ...

Resolved issues

BugDescription
CVE-2014-6394visionmedia send before 0.8.4 for Node.js uses a partial comparison fo ...

Search for package or bug name: Reporting problems